<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <LinearLayout android:orientation="vertical" android:id="@id/ll_member_header" android:background="@drawable/sns_persion_msg_item_bg_attention" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <LinearLayout android:paddingLeft="16.0dip" android:paddingRight="16.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content">
            <FrameLayout android:id="@id/fl_face" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="20.0dip" android:layout_marginBottom="5.0dip">
                <com.moji.imageview.RoundCornerImageView android:layout_gravity="bottom|center|left" android:id="@id/riv_item_face" android:layout_width="32.0dip" android:layout_height="32.0dip" android:scaleType="fitXY" app:corner_radius="16.0dip" />
                <ImageView android:layout_gravity="center|right|top" android:id="@id/iv_item_rank_icon" android:layout_width="35.0dip" android:layout_height="40.0dip" android:scaleType="fitXY" />
            </FrameLayout>
            <TextView android:textSize="15.0sp" android:textColor="#ff3e3d3d" android:id="@id/tv_username" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginTop="27.0dip" android:maxLines="1" android:singleLine="true" android:layout_weight="1.0" />
            <LinearLayout android:orientation="horizontal" android:id="@id/ll_sun" android:layout_width="wrap_content" android:layout_height="30.0dip" android:layout_marginTop="20.0dip" />
        </LinearLayout>
        <TextView android:textSize="12.0sp" android:textColor="#ffababab" android:id="@id/tv_sign" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:layout_marginRight="16.0dip" android:layout_marginBottom="15.0dip" />
        <ImageView android:id="@id/iv_divider" android:background="@color/owner_white_bg" android:layout_width="fill_parent" android:layout_height="10.0dip" />
    </LinearLayout>
    <TextView android:textSize="14.0dip" android:textColor="#ffbdbcba" android:gravity="center_horizontal" android:id="@id/tv_empty_info" android:background="@color/transparent" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="10.0dip" android:text="@string/square_topic_member_empty" />
</LinearLayout>